Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-23998

Plugin repository-connector: Versionranges funktionieren nicht mehr unter 1.0.0

    XMLWordPrintable

    Details

    • Similar Issues:

      Description

      Hallo, nach dem Update des Plugins von 0.8.2 auf 1.0.0 funktionieren die Versionsranges nicht mehr (z.B. '[34,)'). Meldung lautet, dass innerhlab dieser Ranges keine Version gefunden werden konnte.

      Workaround ist Installation der Version 0.8.2.

        Attachments

          Issue Links

            Activity

            Hide
            dejan2609 Dejan Stojadinović added a comment -

            Duplicate, see JENKINS-23946

            Show
            dejan2609 Dejan Stojadinović added a comment - Duplicate, see JENKINS-23946

              People

              • Assignee:
                Unassigned
                Reporter:
                rpoelkner Ralf Pölkner
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: